import itkConfig
import warnings

warnings.warn("ITKBiasCorrection is deprecated; Use from itk import ITKBiasCorrection' instead.")

import itkBase
itkBase.LoadModule('ITKBiasCorrection')
del itkBase
